Bug 8405 - resolving rpm dependencies only goes one step out
resolving rpm dependencies only goes one step out
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2000-01-12 11:13 EST by Stephen John Smoogen
Modified: 2015-01-07 18:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-09-19 18:28:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stephen John Smoogen 2000-01-12 11:13:06 EST
I removed a lot of GNOME packages without realizing that wmconf required
some of them, which required esound, which required gnome-lib. On the first
screen I got a long list of packages that needed to be installed and I
clicked "OK" and went onto X configuration. Made a mistake in X and went
back (see next bug I enter) and came back to Package Dependencies screen
with a new list of packages that had not been shown the first time I ran it

tkinter      tix
gnome-libs   gnome-audio
gnome-libs   ORBIT

Personally I think the packages need a look at for so many things to be
installed for me to use wmconf or sawmill.

By the way I must be blind but I keep getting a dependency on libPropList
for WindowMaker (which is correct) I cant find this package on Select
Individual packages.
Comment 1 Jay Turner 2000-02-04 14:42:59 EST
Put on list for Winston development.
Comment 2 Michael Fulbright 2000-09-19 18:28:45 EDT
Should be fixed in Pinstripe beta.

Note You need to log in before you can comment on or make changes to this bug.